» Ubuntu » Paketit

Error

two or more packages specified (mlterm-im-scim natty)